{
	"name": "plugin/nc-calc-server/query/attachment.json",
	"organization_id": "",
	"table": [
		{
			"table": "attachment",
			"record_type": [""]
		}
	],
	"parameter": {
		"attachment_status": ["", "latest", "active"],
		"attachment_type": ["", "drawing", "image", "document"],
		"show_sql": false
	},
	"query": [["att.attachment_status", "in", "attachment_status"], "and", ["att.attachment_type", "in", "attachment_type"]]
}
